/* 

メインカラー　144432
----------------------------------*/


/* 一番の見出し
----------------------------------*/
#head{
}

/* レイアウト・全体構造・幅の指定も忘れずに・・・
-----------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #CCCCCC url(../img/bg.jpg) repeat-y center top;
}

#container {
	width: 750px;
	background-color: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

/* リンクカラーの設定
-----------------------------------*/
a:link {
	color: #360;
}
a:visited {
	color: #060;
}
a:hover {
	color: #F60;
}

/* 大まかなレイアウト
-----------------------------------*/
#header {
	margin: 0px;
	padding: 0px;
}
#topimg {
	margin: 0px;
	padding: 14px 8px 0px 8px;
}
#side {
	margin: 0px;
	width: 168px;
	padding: 17px 0px 20px 8px;
	vertical-align: top;
	background: url(../img/sidebar_bg.jpg) no-repeat 8px bottom;
}
#main {
	margin: 0px;
	padding: 17px 23px 10px 24px;
	width: 535px;
	vertical-align: top;
}
#footer {
	background: #144432;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}

#footernavi {
	text-align: left;
	font: 11px/14px "ＭＳ Ｐゴシック", Osaka;
	margin-top: 10px;
}
#news-Box{
	width:380px;
	height:80px;
	background-image:url(../img/news_bg.gif);
	background-repeat:no-repeat;
	margin:0 0 12px;
	padding:10px 20px 14px 140px;
}

/* ベースフォントサイズと色
-----------------------------------*/
table,tr,td,ul,li,tbody,p,h1,h2,h3,h4,h5,h6,div{
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

/* 見出しタグ 
-----------------------------------*/
h1 {
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	background: #144432;
	font-weight: normal;
	margin: 0px;
	padding: 0px;

}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-size: 14px;
	font-weight: normal;
}

h5 {
	font-size: 12px;
	margin: 0px;
}/* h5タグはキャプションに使用 */

/* リストスタイルのリセット
-----------------------------------*/
ul,li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

/* キャプション
-----------------------------------*/
.cap {
	font-size: 10px;
	line-height: 14px;
	margin: 0px;
}
/* ieのイメージの罫線をとる
-----------------------------------*/
a img {
  border: none;
  color: #ffffff;
  background: transparent;
}

/* サイドナビゲーション
----------------------------------*/
#sidenavi {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font: 12px/120% "ＭＳ ゴシック", "ヒラギノ角ゴ Pro", "Osaka−等幅";
}
#sidenavi ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 160px;
	background: url(../img/navi_bg.jpg) repeat;
}

#sidenavi li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-top: 1px solid #BC8854;
	border-bottom: 1px solid #50381F;
}

#sidenavi a {
	display: block;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	line-height: normal;
}
#sidenavi a:link, #sidenavi a:visited {
	color:#FFFFFF;	
	}
#sidenavi a:hover {
	background: url(../img/navi_bg_f2.jpg) repeat;
	color:#FFFFFF;	
}
#sidenavi ul li img {
	padding: 0px;
	margin: 0px;
}

#sidenavi ul li a.mi {
	padding: 0px;
	margin: 0px;
}
#sidenavi ul li p {
	color:#FFFFFF;
	font-size: 10px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	padding: 5px 7px 5px 7px;
	margin: 0px;
}


/* 個別のフォントサイズの指定【基本的には使わない】
-----------------------------------*/
.fs18 {
	font-size: 18px;
	line-height: 22px;
}
.fs16 {
	font-size: 16px;
	line-height: 20px;
}
.fs14 {
	font-size: 14px;
	line-height: 18px;
}
.fs12 {
	font-size: 12px;
	line-height: 18px;
}
.fs10 {
	font-size: 10px;
	line-height: 14px;
}

/* メイン部分のスタイル
-----------------------------------*/
#main h2 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#main h3 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

/*▲見出し*/

#main .honbun1 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 7px;
	line-height: 180%;
}
/*▲文章のみの段落*/


#main #topic {
	margin: 0px;
	padding: 0px;
}
#main #topic ul {
	margin: 5px 0px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
}
#main #topic ul li  {
	margin: 0px;
	padding: 5px 10px 5px 17px;
	border-bottom: 1px solid #CCCCCC;
	background: url(../img/navi_arrow.jpg) no-repeat 5px center;
}

#main #topic table  {
	margin: 0px;
	padding: 0px;
	width: 535px;
}
#main #topic table td a  {
	font-size:11px;
	text-align: center;
	display: block;
}

/* ウッドデッキの施工見積もりはこちら 2015.12.15 FNJ */
.luciawood_contact_bnn a {
	font-size: 8px;
	text-decoration: none;
	background-image: url(../img/luciawood_contact_bnn.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 120px;
	width: 535px;
	overflow: hidden;
	margin-bottom: 20px;
}
.luciawood_contact_bnn a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;	
}


/*▲トピックの部分*/


#main .tble1  {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 535px;
}
#main .tble1 td  {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px;
	text-align: center;
}
#main .tble1 td.mi  {
	color: #FFFFFF;
	background: #144432;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	vertical-align: middle;
	text-align: center;
}
#main .tble1 td.descriprion  {
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
}


#main .tble2  {
	width: 535px;
}
#main .tble2 td  {
	padding: 15px;
	vertical-align: top;
}
#main .tble2 tr  {
	background: url(../img/dot.jpg) repeat-x bottom;
}
#main .tble2 td.mi {
}
#main .tble2 td.mi strong {
	border-left: 3px solid #D09343;
	display: block;
	padding: 0px 0px 0px 5px;
	font-size: 14px;
	font-weight: normal;
}
#main .tble2 td.descriprion  {
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
}



#main .tble3  {
	width: 535px;
}
#main .tble3 td  {
	padding: 0px;
	vertical-align: top;
}


#main .tble4  {
	width: 535px;
	border: 1px solid #CCCCCC;
}
#main .tble4 td  {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px;
}
#main .tble4 td.mi  {
	color: #FFFFFF;
	background: #144432;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
#main .tble4 td.descriprion  {
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
}

#main .tble5  {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 535px;
	background-color: #FFFFFF;
}
#main .tble5 td  {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px 15px 3px 15px;
	text-align: center;
}
#main .tble5 td.mi  {
	color: #FFFFFF;
	background: #144432;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
#main .tble5 td.descriprion  {
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
}

/*▲テーブルのスタイル　tableタグにclassを振る*/

#main .mi01  {
	font-size: 18px;
	padding: 5px;
	border-bottom: 1px solid #13432D;
	border-left: 3px solid #13432D;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #13432D;
}
#main .mi02 {
	font-size: 18px;
	padding: 5px;
	border-bottom: 1px solid #8D6236;
	border-left: 3px solid #8D6236;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #8D6236;
}

.mi strong {
	border-left: 3px solid #D09343;
	display: block;
	padding: 0px 0px 0px 5px;
	font-size: 14px;
	font-weight: normal;
}

/* 追加070711 */
img.raw{
	float:left;
	margin:0 10px 0 0;
}

/*屋上緑化*/

.green-tbl{
width:535px;
margin-bottom:25px;
}

.green-tbl .imgsample{
width:226px;
margin:0 auto;
text-align:center;
}


/*壁面緑化*/

.wall-tbl{
width:535px;
margin-bottom:25px;
}

.wall-tbl .imgsample{
margin:0 auto;
text-align:center;
}

.wall-tbl .mi{
background-color:#14432B;
color:#FFFFFF;
padding:5px 10px;
}

.small{
	font-size:11px;
	text-align:center;
	margin-left:39px;
}
.small2{
	font-size:11px;
	text-align:center;
	margin-left:57px;
}
.top_tb {text-align:center;}
.top_tb td{font-size:11px;}

.recr1{
	padding:10px 0 20px;
}
